Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎12-06-2013

java 7 update 55

[ Edited ]

running java 7 update 55 doesn't work with brocade 300

any work arounds to get into the switches?

error message:

The version of Java plugin needed to run the application is not installed. The page from where the plugin can be downloaded will be opened in a new window. If not, please click here: Download correct Java version.

download opens for 7 update 55 which i have both 32 and 64 but versions loaded.

 

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: java 7 update 55

what FOS release does the switch use?

New Member
Posts: 1
Registered: ‎09-23-2013

Re: java 7 update 55

Hi, just for information - I have the same Problem on the SAN-Switch A7984A (Storageworks 4/8) with the latest Firmware 6.2.2f.

I tried also the last fix for the certification failure -> jdk.certpath.disabledAlgorithms=MD2, RSA keySize < 256 (instead of 1024)

New Contributor
Posts: 3
Registered: ‎03-16-2005

Re: java 7 update 55

if using internet explorer, add the switch IP to compatibility view setting

tools>view compatibility setting>add this website

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.